---
- name: Restart node_exporter
  ansible.builtin.systemd:
    name: node_exporter
    state: restarted
    daemon_reload: true

- name: Reload nftables
  ansible.builtin.systemd:
    name: nftables
    state: reloaded

- name: Enable rocm_scraper timer
  ansible.builtin.systemd:
    name: rocm_scraper.timer
    enabled: true
    state: restarted
    daemon_reload: true
